<html>
	<body>
		<h1>This is my first git command in file</h1>
		<table>
<<<<<<< HEAD
			<tr>age</tr>
			<td>23</td>
=======
			<tr>Name of Employee</tr>
			<td>Pranita Panchmukh</td>
>>>>>>> developerbranch
		</table>
	</body>

</html>
